


#header-wrap {
	background: #000;
	opacity: .6;
	height: 50px;
	border-color: #000;
}

.not-logged-in #header-wrap {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 50px;
  z-index: 100;

}

.logged-in #header-wrap {
  position: fixed;
  top: 25px;
  left: 0;
  width: 100%;
  height: 50px;
  z-index: 100;

}

#header { 
	text-align: left; 
	position: relative; 
	padding: 10px 0;
	 }
	 
#preface,
#preface-wrap {
	display: none;
}

/*from sindicato*/
#header-wrap {
	background: #000;
	opacity: .6;
	height: 50px;
	border-color: #000;
}

.not-logged-in #header-wrap {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 45px;
  z-index: 100;

}

.logged-in #header-wrap {
  position: fixed;
  top: 25px;
  left: 0;
  width: 100%;
  height: 45px;
  z-index: 100;

}

#header { 
	text-align: left; 
	position: relative; 
	padding: 10px 0;

	 }
	 
#preface,
#preface-wrap {
	display: none;
}

/*end from sindicato*/


h1, h2, h3, h4, h5, h6 {
    font-weight: 600;
    color: #444;
    color: #52abae;
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 400;
	line-height: 1.1;
	}
	

	
h1 {
  margin: 0 0 20px;
  font-weight: 300;
}

	
body a {
	color: #c88054;
}
	
#logo a {
	color: #f7c530;
	color: #ffff00;
	vertical-align: middle;
	font-size: 110%;
	margin-bottom: 1%;
	margin-left: 0px;
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 500;
	line-height: 1.1;
}


.not-logged-in #homepage-slider-wrap { 
	max-height: 460px; 
	overflow: hidden;
	margin-top: 0px;
	z-index: -1;
	position: relative;
	}
	
.logged-in #homepage-slider-wrap { 
	max-height: 460px; 
	overflow: hidden;
	margin-top: 0px;
	z-index: -1;
	position: relative;
	}

	
.homepage-slide-title { 
	font-weight: bold; 
	float: left; 
	background: #222; 
	color:  #fff; font-size: 1.5em; 
	padding: 15px 20px; 
	text-transform: uppercase; 
	}
	
.homepage-slide-caption {
	float: left; 
	margin-top: 10px; 
	font-size: 1.25em; 
	font-weight: 600; 
	color: #fff; 
	padding: 10px; 
	display: none;
	}	
	
#site-navigation #main-menu > ul a  {
	font-weight: 600;
}

#site-navigation #main-menu > ul > li > a.active { 
	color: #cccccc; 
	}

#site-navigation #main-menu > ul > li > a:hover,
#site-navigation #main-menu > ul > li > a.active:hover { 
	color: #ffeecc; }

#site-navigation #main-menu	{
	margin-top: .7%;
	}

/* from Sindicato */
#site-navigation #main-menu > ul a  {
	font-weight: 600;
	color: #fff;
}

#site-navigation #main-menu > ul > li > a.active { 
	color: #ffff00; 
	}

#site-navigation #main-menu > ul > li > a:hover,
#site-navigation #main-menu > ul > li > a.active:hover { 
	color: #ffeecc;

	}
/* end from Sindicato */

/* Body & Main
================================================== */
body { background: #f6f6f6; color: #777; font: 14px/1.5 'Open Sans', "Helvetica", Arial; -webkit-font-smoothing: antialiased; }
body a { color: #54d5a2; text-decoration: none; }
#main { padding: 40px 0; }
.container { margin: 0 auto; width: 980px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
.left-content { float: left; width: 70%;}
.sidebar-container { float: right; width: 27%; }

.outdent {
	margin-left: 10%;
	text-indent: -10%;
	}
		
#block-views-current-issue-block-1 h2,
#block-views-select-jorunal-issue-block h2,
#block-views-current-issue-block h2,
#block-block-1 h2 {
	text-align: center;
	font-size: 225%;
	font-weight: 300;
}

#block-block-42 {
	margin-top: 3%;
	margin-bottom: 1%;
	}
	


#block-views-current-issue-block-1 h2 a,
#block-views-select-jorunal-issue-block h2 a {
	color: #52abae;
	}
	
#block-views-current-issue-block-1 {
	margin-top: -8%;
	}

hi.page-title {
	font-size: 225%;
	font-weight: 300;
}

/* Event Page */

.page-civicrm-event  h1.page-title {
color: #c88054;
}


/* Event Block */

#block-views-events-block h2 {
	float: left;
	font-style: italic;
	font-weight: normal;
	padding-right: 1%;
	margin-top: -.3%;
	color: grey;
	}
	
#block-views-events-block .views-field-title a {
	font-size: 120%;
	color: #52abae;
	font-weight: bold
	}
	
#block-views-events-block .views-field-start-date {
	font-weight: bold;
	}
	
#block-views-events-block .views-field-description {
	float: left;
	padding-right: 1%;
	}
	
/* Journal Update Block */

#block-views-journal-update-block h2 {
	font-weight: 500;;
	}
	
	
#block-views-journal-update-block .views-field-title {
	float: left;
	padding-right: 1%;
	margin-top: 0;
	margin-bottom: 0;
	}
	
#block-views-journal-update-block .views-field-title {
	display: none;
	}
	
#block-views-journal-update-block {
	margin-top: -2%;
	}
	
#block-views-journal-update-block .views-field-body {
	font-style: italic;
	}

#block-views-journal-update-block .more-link {
	margin-top: -1%;
	display: none;
}
.view-journal-update .views-field-title {
	display: none;
	}
	

	
.view-display-id-page_1 .views-field-body {
	border-bottom: 1px solid black;
	border-width: 25%;
	margin-bottom: 2%;
	}

.page-node-13 h1.page-title {
	display: none;
	}
	
#block-views-front-page-block h2 {
	font-size: 250%;
	font-weight: 300;
	text-align: center;
	border-top: 1px solid black;
	padding-top: 1.5%;
	padding-bottom: 1%;
	margin-top: 2.5%;
	}
	
#block-views-front-page-block {
	border-top: 1pt;
	border-color: black:
	margin-top: 2%;
	}

.view-front-page .views-field-title {
	font-size: 125%;
	font-weight: bold;
	color: #52abae;
}

.view-journal-update .more-link {
	margin-top: -4%;
	}


.views-field-field-video-image,
.views-field-field-image,
.field-name-field-image {
	float: left;
	margin-right: 0;
	border: none;
}


	
.page-node #content-wrap img {
    border: 0px solid #CCCCCC;
    padding: 0px;
    height: auto;
    max-width: 97.4%;
   margin: .5em .5em 0em -.5em;

    }
    


.view-editorial .views-field-title {
	font-style: italic;
	font-weight: bold;
	font-size: 125%;

	}

.page-node-13 h1.page-title {
	font-size: 250%;
	text-align: center;
	font-weight: 300;
}

#block-block-1 h2 {
	font-size: 225%;
	margin-top: 1%;
}
/* Journal Articles pages */

.not-front .content-area {
	margin-top: 4%;
}
	
.node-type-news-article .page-title
.node-type-journal-issue .page-title {
	font-size: 225%;	
}

.node-type-journal-issue .field-label {
	font-weight: normal;
}

.node-type-journal-issue .field-name-field-issue-date {
	display: none;
}

.field-name-field-cover {
	float: left;
	padding-right: 25px;
	width: 25%;
}

#block-views-journal-articles-block-1,
#block-views-journal-articles-block-2,
#block-views-journal-articles-block-3,
#block-views-journal-articles-block-4,
#block-views-journal-articles-block-5,
#block-views-journal-articles-block-6,
#block-views-journal-articles-block-7,
#block-views-journal-articles-block-8,
#block-views-journal-articles-block-9,
#block-views-journal-articles-block-10,
#block-views-journal-articles-block-11,
#block-views-journal-articles-block-12,
#block-views-journal-articles-block-13,
#block-views-journal-articles-block-14,
#block-views-journal-articles-block-15,
#block-views-journal-articles-block-16,
#block-views-journal-articles-block-17,
#block-views-journal-articles-block-18,
#block-views-journal-articles-block-19,
#block-views-journal-articles-block-20,
#block-views-journal-articles-block-21,
#block-views-journal-articles-block-22,
#block-views-journal-articles-block-23,
#block-views-journal-articles-block-24,
#block-views-journal-articles-block-25,
#block-views-journal-articles-block-26,
#block-views-journal-articles-block-27,
#block-views-journal-articles-block-28,
#block-views-journal-articles-block-29,
#block-views-journal-articles-block-30,
#block-views-journal-articles-block-31,
#block-views-journal-articles-block-32,
#block-views-journal-articles-block-33,
#block-views-journal-articles-block-34,
#block-views-journal-articles-block-35,
#block-views-journal-articles-block-36,
#block-views-journal-articles-block-37,
#block-views-journal-articles-block-38,
#block-views-journal-articles-block-39,
#block-views-journal-articles-block-40,
#block-views-journal-articles-block-41,
#block-views-journal-articles-block-42,
#block-views-journal-articles-block-43,
#block-views-journal-articles-block-44,
#block-views-journal-articles-block-45,
#block-views-journal-articles-block-46,
#block-views-journal-articles-block-47,
#block-views-journal-articles-block-48,
#block-views-journal-articles-block-49,
#block-views-journal-articles-block-50,
#block-views-journal-articles-block-51,
#block-views-journal-articles-block-52,
#block-views-journal-articles-block-53,
#block-views-journal-articles-block-54,
#block-views-journal-articles-block-54,
#block-views-journal-articles-block-55,
#block-views-journal-articles-block-56,
#block-views-journal-articles-block-57,
#block-views-journal-articles-block-58,
#block-views-journal-articles-block {
	width: 73%;
	margin-left: 28%;
}

/* TOC */

#block-block-47 {
	width: 73%;
	margin-left: 28%;
}


#block-block-47 h2 {
	color: black;
	font-size: 140%;
	font-style: italic;
	line-height: 1.3em;
	margin-top: 3%;
	}
	
#block-block-47 h3 {
	margin-top: 2%;
	font-size: 115%;
	}
	
#block-block-47 h4 { 
	color: #7b7474;
	font-size: 115%;
	font-style: italic;
	margin-bottom: 1%;

	}
	
/* end TOC */


.node-type-journal-issue .field-name-field-special-issue-title {
	font-weight: bold;
	color: #000;
	font-size: 145%;
	}
	
.view-journal-articles .views-field-title a,
.view-journal-articles .views-field-title {
	font-size: 112%;
	line-height: 1.1em;
	padding-top: 2%;
	color: #52abae;
	color: #399a9d;
}


.view-journal-articles h3,
.view-journal-articles h3 a {
	font-weight: light;
	font-style: italic;
	font-size: 140%;
	color: #000;
	display: block;
	margin-top: 3%;
	margin-bottom: -2%;
	
}

/* Back Issues Page */

.page-node-8 .views-field-title {
	float: left;
	padding-right: 2%;
	line-height: 1.2em;
	}
	
.page-node-8 .views-field-field-special-issue-title {
	font-weight: bold;
	margin-top: 2%;
	line-height: 1.2em;
	}

/*.view-journal-articles .taxonomy-term h2 a {
	font-weight: bold;
	font-size: 70%;
	color: #000;
	padding-top: 20px;
	margin-bottom: 50px;}*/

}*/

.views-field-body p {
	line-height: 1.1em;
	margin-bottom: 0;
}

.views-table tr {
	background: #f6f6f6;
	}


.views-more-link {
	color: black;
}

/*journal select box*/

#block-views-select-journal-issue-block h2 {
	display: none;
}

/*#block-views-select-jorunal-issue-block .field-content {
	display: none;
}*/

#block-views-select-jorunal-issue-block .views-field-title a,
#block-views-select-jorunal-issue-block .views-field-title {
	color: blue;
}
	
body a {
	color: #c88054;
	}
	
.view-select-jorunal-issue .views-field-title a {
	content: '\A';
	display: block;
	color: #c88054;

}

/* News */
.view-front-page .view-header {
	font-style: italic;
	}
	
.node-type-news-article .field-type-image {
	margin-left: 1%;

}

.image-field-caption {
	font: 12px/1.5 'Open Sans', "Helvetica", Arial; -webkit-font-smoothing: antialiased;
	font-style: italic;
}

.view-front-page .image-field-caption {
	display: none;
	}


.page-node-13 .views-field-title {
	margin-top: 4%;
	clear: both;
	}
	
.page-node-13 .views-field-body {
	margin-top: 1.4%;
	}
	
.views-field-field-video-image,
.views-field-field-image {
clear: both;
float: left;
margin-left: 1%;
margin-bottom: 3%;
}

.field-name-field-source-url a {
	color: #b15045;
 	clear: both;
 	float: left;
 	padding-right: 5px;
	}
	
.views-field-field-source-url, 
.views-field-field-source-url a {
 	color: #b15045;
 	clear: both;
 	float: left;
 	padding-right: 5px;
  	}
  	
.views-field-field-publication-date {
	margin-bottom: .5%;
	}
	
.field-name-field-publication-date {

	margin-bottom: .5%;
  	} 

/*.views-field-field-author {
	margin-top: 3%;
	}
*/

.field-name-field-author-first-name,
.views-field-field-author-first-name {
	float: left;
	padding-right: .5%;
	font-style: italic;
	font-size: 115%;
	line-height: 140%;

}
.field-name-field-author-last-name {
	font-style: italic;
	font-size: 115%;
	line-height: 140%;
	margin-bottom: 1%;
}

.views-field-field-author-last-name {
	font-style: italic;
	font-size: 115%;
	line-height: 140%;
	margin-bottom: 0;
}

.views-field-field-author {
	font-style: italic;
	font-size: 115%;
	line-height: 140%;
}
.field-name-field-author {
	padding-right: .5%;
	font-style: italic;
	font-size: 115%;
	padding-bottom: 2%;
	line-height: 140%;	
}  	


.node-type-news-article .field-name-field-author,
.node-type-news-article .field-name-field-author-last-name,
.page-node-13 .views-field-field-author-last-name {
	margin-bottom: -1.5%;
	
}

/* Search */
.page-search .search-info {
	display: none;
	}
	
/* Feed */
.view-ssfeed .views-field-title,
.view-ssfeed .views-field-title a {
	color: #52abae;
	font-weight: bold;
	padding-top: 3%;
	}
	
.webform-progressbar {
	display: none;
	}
  	
  	
  	
  	